# FTXUI: radiobox.cpp File Reference

Loading...
Searching...
No Matches
radiobox.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui
| The FTXUI ftxui:: namespace.

## Functions

Component | Radiobox (RadioboxOption option)
| A list of element, where only one can be selected.
Component | Radiobox (ConstStringListRef entries, int *selected, RadioboxOption option)
| A list of element, where only one can be selected.